#
# spec file for package ppa (Version 0.8.4)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         ppa
Release:      2
Copyright:    1998 Tim Norman
Group: 
Provides:     ppa 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Summary:      PBM to PPA converter
Version:      0.8.4
Source0: ppa-0.8.4.tar.gz
Patch:   ppa-0.8.4.dif
%description
This software creates output using the PPA (printer performance
architecture) protocol.  This protocol is used by some HP "Windows-only"
printers (so called GDI), including the HP Deskjet 820C series, the
HP DeskJet 720 series, and the HP DeskJet 1000 series.
Currently only black-and-white printing is supported right now.
A short description how to use ppa with apsfilter is given
in the directory /usr/doc/packages/ppa/.
For full information on the PPA protocol and this software,
visit http://www.rpi.edu/~normat/technical/ppa/ .

Authors:
--------
    Tim Norman <normat@rpi.edu>

%prep
%setup 
%patch
%build
#
make -f Makefile.Linux compile
#
%install
#
make -f Makefile.Linux install
Check
#
%files
%docdir /usr/src/packages/ppa/
%doc /usr/src/packages/ppa/CALIBRATION
%doc /usr/src/packages/ppa/CREDITS
%doc /usr/src/packages/ppa/INSTALL
%doc /usr/src/packages/ppa/LICENSE
%doc /usr/src/packages/ppa/README
%doc /usr/src/packages/ppa/README.apsfilter
%doc /usr/src/packages/ppa/pbm2ppa.conf.hp1000
%doc /usr/src/packages/ppa/pbm2ppa.conf.hp720
%doc /usr/src/packages/ppa/pbm2ppa.conf.hp820
/usr/bin/pbm2ppa
/usr/bin/pbmtpg

